Bug 74523 - 0.9.5 should have an epoch if 0.9.6 was in 7.3
0.9.5 should have an epoch if 0.9.6 was in 7.3
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: ethereal (Show other bugs)
null
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-25 18:35 EDT by Jim Radford
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-26 05:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jim Radford 2002-09-25 18:35:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
0.9.5 appears to be a "downgrade", so it should have an epoch to show that it is
really an "upgrade" from redhat-7.3's 0.9.6.
Comment 1 Michael Young 2002-09-26 05:31:26 EDT
According to information from the ftp.eu.uu.net leak, 8.0 will ship with 0.9.6-1
Comment 2 Phil Knirsch 2002-09-26 05:46:13 EDT
Next release will ship with ethereal 0.9.6, yes. :-)

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.